@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/*-------------------------------------------/
    ページ共通要素
/-------------------------------------------*/
/* 表示切替 ----------------------------- */
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .tab {
    display: none !important;
  }
  .pc_none {
    display: none !important;
  }
}
@media screen and (max-width: 1023px) {
  .pc_only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .tab {
    display: none !important;
  }
}
/*=====================================================
		メイン設定
======================================================*/
* {
  min-height: 0vw; /* Safari clamp関数対策 */
}

body {
  position: relative;
  font-weight: normal;
  font-optical-sizing: auto;
  font-size: 1.6rem;
  line-height: 1.3;
  max-width: 100%;
  height: 100%;
  animation: fade 1s ease forwards;
}

.wrapper {
  overflow-x: clip;
}

/*=================================================

		共通設定

==================================================*/
:root {
  --white: #fff;
  --ovision-red: #c6000b;
  --ovision-blue: #003476;
  --dark-color: #4a515a;
  --line-color: #98a0ab;
  --base-color: rgba(118, 96, 0, 0.1);
  --gray: #e6ebf1;
  --bg-color01: #f5f3ef;
  --bg-color02: #f8f7f1;
  --brown: #6d573c;
  --light-brown: #966842;
  --font-ShipporiMincho: "Shippori Mincho", serif;
  --font-NotoSansJP: "Noto Sans JP", sans-serif;
}

.bg-clr01 {
  background-color: var(--bg-color01);
}

.bg-clr02 {
  background-color: var(--bg-color02);
}

.bg-clr03 {
  background-color: #f3f0ee;
}

/*=================================================
		共通部分のLP用調整
==================================================*/
header {
  display: none;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 1rem;
  }
}

.lower .lp-content {
  color: #1c1c1c;
  font-family: var(--font-ShipporiMincho);
}
.lower .lp-content p {
  font-size: min(1.1764705882vw, 2rem);
  color: inherit;
  letter-spacing: normal;
}
@media screen and (max-width: 1440px) {
  .lower .lp-content p {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 1023px) {
  .lower .lp-content p {
    font-size: 1.3rem;
  }
}
.lower .lp-content .content .content_inner {
  width: min(100%, 1700px);
  margin: 0 auto;
}
.lower .lp-content .lp-content-title {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.lower .lp-content .lp-content-title > span {
  display: block;
  text-align: center;
}
.lower .lp-content .lp-content-title > span.enTxt {
  font-family: var(--font-NotoSansJP);
  font-size: 2.2rem;
  font-weight: 500;
  color: var(--light-brown);
}
.lower .lp-content .lp-content-title > span.jpTxt {
  font-family: var(--font-ShipporiMincho);
  font-weight: 400;
  font-size: min(3.125vw, 4.5rem);
  line-height: 1.6;
}
.lower .lp-content .lp-content-title > span.jpTxt.fs32 {
  font-size: min(2.2222222222vw, 3.2rem);
}
.lower .lp-content .lp-content-title > span.jpTxt-line {
  width: min(100%, 1200px);
  position: relative;
  font-family: var(--font-ShipporiMincho);
  font-size: 3.2rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.15em;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
.lower .lp-content .lp-content-title > span.jpTxt-line::before, .lower .lp-content .lp-content-title > span.jpTxt-line::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1px;
  background-color: #8f5d59;
  flex-grow: 1;
}
@media screen and (max-width: 1023px) {
  .lower .lp-content .lp-content-title > span.jpTxt-line::before, .lower .lp-content .lp-content-title > span.jpTxt-line::after {
    display: none;
  }
}
.lower .lp-content .lp-content-title > span.jpTxt-line > span {
  min-width: min(100% - 4em, 21.875em);
  padding: 0 1em;
}
@media screen and (max-width: 1023px) {
  .lower .lp-content .lp-content-title > span.jpTxt-line {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .lower .lp-content .lp-content-title {
    gap: 1.6rem;
  }
  .lower .lp-content .lp-content-title > span.enTxt {
    font-size: 1.4rem;
  }
  .lower .lp-content .lp-content-title > span.jpTxt {
    font-size: 1.8rem;
  }
  .lower .lp-content .lp-content-title > span.jpTxt.fs32 {
    font-size: 1.8rem;
  }
  .lower .lp-content .lp-content-title > span.jpTxt-line {
    font-size: 1.8rem;
  }
}
.lower .lp-content .lp-content-subtitle {
  width: min(100%, 1500px);
  position: relative;
  font-family: var(--font-ShipporiMincho);
  font-size: 3.2rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.15em;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
.lower .lp-content .lp-content-subtitle::before, .lower .lp-content .lp-content-subtitle::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1px;
  background-color: #8f5d59;
  flex-grow: 1;
}
.lower .lp-content .lp-content-subtitle span {
  min-width: min(100% - 4em, 21.875em);
  padding: 0 1em;
}
@media screen and (max-width: 1023px) {
  .lower .lp-content .lp-content-subtitle {
    font-size: 2.4rem;
    min-width: unset;
  }
  .lower .lp-content .lp-content-subtitle span {
    padding: 0;
  }
  .lower .lp-content .lp-content-subtitle::before, .lower .lp-content .lp-content-subtitle::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .lower .lp-content .lp-content-subtitle {
    font-size: 1.8rem;
  }
}
.lower .lp-content .btn-box-center {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 5rem;
}
.lower .lp-content .btn-box-center a.btn-link-reservation {
  width: min(100%, 1250px);
  padding: 1.5rem;
  font-family: "FP-こぶりなゴシック StdN W6";
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
  background: var(--ovision-red);
  color: var(--white);
  pointer-events: auto;
}
.lower .lp-content .btn-box-center a.btn-link-reservation:hover {
  background: rgba(198, 0, 11, 0.6);
}

/*=================================================

		/irori-dining/ コンテンツ

==================================================*/
.irori-dining {
  /* MV */
}
.irori-dining #lp-mv {
  position: relative;
  width: 100%;
  min-height: 100svh;
  background: #000;
}
.irori-dining #lp-mv .bg-movie {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.irori-dining #lp-mv .bg-movie::after {
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: radial-gradient(rgba(0, 0, 0, 0.2) 30%, transparent 31%), radial-gradient(rgba(0, 0, 0, 0.1) 30%, transparent 31%);
  background-size: 4px 4px;
  background-position: 0 0, 2px 2px;
  pointer-events: none;
}
.irori-dining #lp-mv .bg-movie video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.irori-dining #lp-mv .mv-content {
  width: min(100% - 10rem, 170rem);
  height: 100%;
  min-height: 100svh;
  margin: 0 auto;
  position: relative;
  padding-left: min(5.2083333333vw, 10rem);
  padding-top: min(2.6041666667vw, 5rem);
  padding-bottom: min(2.6041666667vw, 5rem);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3rem;
  font-family: var(--font-ShipporiMincho);
}
.irori-dining #lp-mv .mv-content .copy-title {
  font-size: min(3.125vw, 6rem);
  line-height: 1.6666666667;
  font-weight: 700;
  color: #fcf8f2;
}
.irori-dining #lp-mv .mv-content .copy-txt {
  color: #fcf8f2;
}
.irori-dining #lp-mv .mv-content .copy-txt p {
  font-size: min(1.3020833333vw, 2.5rem);
  line-height: 2;
}
.irori-dining #lp-mv .mv-content .copy-txt p.note {
  margin-top: 0.5em;
  line-height: 1.5;
}
.irori-dining #lp-mv .mv-content .property-info {
  margin-top: auto;
  display: flex;
  align-items: flex-end;
}
.irori-dining #lp-mv .mv-content .property-info .txt01 span {
  display: block;
  color: #fcf8f2;
}
.irori-dining #lp-mv .mv-content .property-info .txt01 span.jpTxt {
  font-size: min(3.125vw, 6rem);
  line-height: normal;
  font-weight: 700;
}
.irori-dining #lp-mv .mv-content .property-info .txt01 span.enTxt {
  font-size: min(6.25vw, 12rem);
  line-height: normal;
}
.irori-dining #lp-mv .mv-content .property-info .txt02 {
  font-weight: 700;
  margin-left: min(4.1666666667vw, 8rem);
  color: var(--white);
  font-size: min(1.4583333333vw, 2.8rem);
}
.irori-dining #lp-mv .mv-content .property-info .txt02 > span {
  font-size: 1.7857142857em;
}
@media screen and (max-width: 767px) {
  .irori-dining #lp-mv .mv-content {
    width: 100%;
    padding-left: 2.5rem;
    padding-top: 7.5rem;
    padding-bottom: 5rem;
    gap: 4rem;
  }
  .irori-dining #lp-mv .mv-content .copy-title {
    font-size: 2.85rem;
    line-height: 1.6666666667;
  }
  .irori-dining #lp-mv .mv-content .copy-txt p {
    font-size: 1.4rem;
    line-height: 1.9230769231;
  }
  .irori-dining #lp-mv .mv-content .copy-txt p.note {
    line-height: 1.5;
  }
  .irori-dining #lp-mv .mv-content .property-info {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
  }
  .irori-dining #lp-mv .mv-content .property-info .txt01 span.jpTxt {
    font-size: 3rem;
  }
  .irori-dining #lp-mv .mv-content .property-info .txt01 span.enTxt {
    font-size: 4.6rem;
    line-height: normal;
  }
  .irori-dining #lp-mv .mv-content .property-info .txt02 {
    font-weight: 700;
    margin-left: 0;
    color: var(--white);
    font-size: 1.4rem;
  }
  .irori-dining #lp-mv .mv-content .property-info .txt02 > span {
    font-size: 1.7857142857em;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  .irori-dining #lp-mv {
    height: 133.4rem;
    max-height: 100vh;
  }
}
.irori-dining {
  /* CONCEPT */
}
.irori-dining #section-01 {
  position: relative;
  z-index: 0;
  padding: 8rem;
  overflow: clip;
}
.irori-dining #section-01 .deco-illust {
  position: absolute;
  z-index: -1;
  pointer-events: none;
  top: -5rem;
  right: 0;
  width: 52.1rem;
}
.irori-dining #section-01 .text-box p {
  font-size: 2.2rem;
  line-height: 2.0454545455;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-01 {
    padding: 4rem 2.5rem;
  }
  .irori-dining #section-01 .deco-illust {
    width: 15.65rem;
    top: -1.5rem;
  }
  .irori-dining #section-01 .text-box {
    padding: 0 2.5rem;
  }
  .irori-dining #section-01 .text-box p {
    font-size: 1.6rem;
    line-height: 2;
    text-align: justify;
  }
}
.irori-dining {
  /* Youtube */
}
.irori-dining #section-02 {
  padding: 8rem;
}
.irori-dining #section-02 .box-wrap {
  width: min(100%, 1500px);
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5rem;
}
.irori-dining #section-02 .youtube-box {
  width: min(100%, 1000px);
  margin: 0 auto;
  aspect-ratio: 560/315;
  overflow: hidden;
}
.irori-dining #section-02 .youtube-box iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.irori-dining #section-02 p.txt {
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-02 {
    padding: 4rem 2.5rem;
  }
  .irori-dining #section-02 .box-wrap {
    gap: 2rem;
  }
  .irori-dining #section-02 .text-box {
    padding: 0 2.5rem;
  }
  .irori-dining #section-02 .text-box p.txt {
    text-align: left;
  }
}
.irori-dining {
  /* WHY IRORI */
}
.irori-dining #section-03 .box-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0;
}
.irori-dining #section-03 .content-box {
  padding: 8rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .content-box {
    padding: 5rem 2.5rem;
  }
}
.irori-dining #section-03 .content-box01 .bottom-txt {
  font-size: 3rem;
  line-height: 1.40625;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .content-box01 .bottom-txt {
    font-size: 1.8rem;
  }
}
.irori-dining #section-03 .layout-01 {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-03 .layout-01 {
    width: min(100%, 1200px);
    margin: 4rem auto 8rem;
  }
  .irori-dining #section-03 .layout-01 .item-box {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: flex-start;
    gap: 3rem;
    padding: 1rem;
    border-right: 1px solid #8f5d59;
  }
  .irori-dining #section-03 .layout-01 .item-box:first-child {
    border-left: 1px solid #8f5d59;
  }
  .irori-dining #section-03 .layout-01 .item-box .icon {
    width: 13rem;
  }
  .irori-dining #section-03 .layout-01 .item-box .txt {
    font-size: 2rem;
    line-height: 1.75;
    text-align: center;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .layout-01 {
    width: min(100% - 2.5rem, 600px);
    margin: 1.6rem auto 2rem;
    flex-wrap: wrap;
  }
  .irori-dining #section-03 .layout-01 .item-box {
    flex: auto;
    width: 50%;
  }
  .irori-dining #section-03 .layout-01 .item-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: flex-start;
    gap: 1.5rem;
    padding: 1rem 0.5rem;
  }
  .irori-dining #section-03 .layout-01 .item-box:nth-child(1), .irori-dining #section-03 .layout-01 .item-box:nth-child(2) {
    border-bottom: 1px solid #8f5d59;
  }
  .irori-dining #section-03 .layout-01 .item-box:nth-child(1), .irori-dining #section-03 .layout-01 .item-box:nth-child(3) {
    border-right: 1px solid #8f5d59;
  }
  .irori-dining #section-03 .layout-01 .item-box .icon {
    width: 6.5rem;
  }
  .irori-dining #section-03 .layout-01 .item-box .txt {
    font-size: 1.4rem;
    line-height: 1.5384615385;
    text-align: center;
  }
}
.irori-dining #section-03 .layout-02 {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.irori-dining #section-03 .layout-02 .item-box {
  display: flex;
  flex-direction: column;
}
.irori-dining #section-03 .layout-02 .item-box .item-num {
  font-weight: 700;
  color: var(--light-brown);
}
.irori-dining #section-03 .layout-02 .item-box .item-detail {
  width: 100%;
  background: var(--white);
  flex-grow: 1;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .image-box {
  width: 100%;
  overflow: clip;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .image-box img {
  width: 100%;
  transform: scale(1);
  transition: 0.5s ease;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .text-box {
  width: 100%;
  position: relative;
  display: flex;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .icon-box {
  position: relative;
  flex-shrink: 0;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .inner {
  flex-grow: 1;
}
.irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .ttl {
  color: var(--light-brown);
  margin-bottom: 0.5em;
}
.irori-dining #section-03 .layout-02 .item-box .btn-box {
  position: relative;
  text-align: center;
}
.irori-dining #section-03 .layout-02 .item-box .btn-box a.btn-more {
  position: relative;
  color: var(--white);
  background: #705539;
  border: 1px solid #705539;
  display: flex;
  justify-content: center;
  align-items: center;
}
.irori-dining #section-03 .layout-02 .item-box .btn-box a.btn-more::after {
  font-family: var(--font-NotoSansJP);
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  content: ">";
  font-size: 0.8em;
  font-weight: bold;
}
.irori-dining #section-03 .layout-02 .item-box .btn-box a.btn-more:hover {
  color: #705539;
  background: var(--white);
}
.irori-dining #section-03 .layout-02 .item-box:has(.btn-more:hover) .item-detail .image-box img {
  transform: scale(1.03);
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-03 .layout-02 {
    width: min(100%, 1700px);
    margin: 5rem auto 0;
    gap: 4rem;
  }
  .irori-dining #section-03 .layout-02 .item-box {
    flex: 1;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-num {
    font-size: 5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail {
    border-radius: 1rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .image-box {
    border-radius: 1rem 1rem 0 0;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box {
    padding: 3rem 3rem 5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .icon-box {
    top: -7rem;
    left: -1rem;
    width: min(6.4705882353vw, 11rem);
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .ttl {
    font-size: 3rem;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .ttl {
    font-size: 1.9rem;
  }
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-03 .layout-02 .item-box .btn-box {
    padding: 0 3.5rem;
    margin-top: -3rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .btn-box a.btn-more {
    font-size: 2.2rem;
    line-height: 1;
    width: min(100%, 47rem);
    height: 2em;
    border-radius: 1rem;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .layout-02 {
    width: min(100% - 5rem, 54rem);
    margin: 2rem auto 0;
    flex-wrap: wrap;
    gap: 2.5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box {
    width: 100%;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-num {
    font-size: 2.5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail {
    border-radius: 0.5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .image-box {
    border-radius: 0.5rem 0.5rem 0 0;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box {
    padding: 2rem 2rem 4rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .icon-box {
    top: -3.5rem;
    left: -0.5rem;
    width: 5.5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .ttl {
    font-size: 1.8rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .item-detail .text-box .txt {
    font-size: 1.6rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .btn-box {
    padding: 0 2rem;
    margin-top: -1.5rem;
  }
  .irori-dining #section-03 .layout-02 .item-box .btn-box a.btn-more {
    font-size: 1.6rem;
    line-height: 1;
    width: min(100%, 23.5rem);
    height: 2em;
    border-radius: 0.5rem;
    margin: 0 auto;
  }
}
.irori-dining #section-03 .content-detailbox {
  padding: 14rem 8rem 0;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .content-detailbox {
    padding: 5rem 2.5rem;
  }
}
.irori-dining #section-03 .layout-03 {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: stretch;
  gap: 5rem;
}
.irori-dining #section-03 .layout-03 .image-box {
  align-self: flex-start;
  width: 107rem;
}
.irori-dining #section-03 .layout-03 .image-box .pic {
  width: 100%;
  border-radius: 1rem;
  overflow: clip;
}
.irori-dining #section-03 .layout-03 .image-box .pic img {
  width: 100%;
}
.irori-dining #section-03 .layout-03 .image-box .note {
  font-size: 1.8rem;
  text-align: right;
  margin-top: 1em;
}
.irori-dining #section-03 .layout-03 .text-box {
  width: clamp(32.5rem, 33.3333333333%, 55rem);
  flex-shrink: 0;
  padding-top: 4rem;
  display: flex;
  flex-direction: column;
}
.irori-dining #section-03 .layout-03 .text-box .item-tag {
  width: 100%;
  border-top: 1px solid var(--light-brown);
  border-bottom: 1px solid var(--light-brown);
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  margin-bottom: 3rem;
}
.irori-dining #section-03 .layout-03 .text-box .item-tag .num {
  font-size: clamp(2.5rem, 2.6041666667vw, 5rem);
  font-weight: 700;
  width: 2.4em;
  align-content: center;
  text-align: center;
  color: var(--white);
  background: var(--light-brown);
}
.irori-dining #section-03 .layout-03 .text-box .item-tag .ttl {
  align-content: center;
  font-size: clamp(1.8rem, 1.5625vw, 3rem);
  font-weight: 700;
  color: var(--light-brown);
  padding: 0.5em 0 0.5em 1em;
}
.irori-dining #section-03 .layout-03 .text-box .item-ttl {
  font-size: clamp(2.5rem, 2.6041666667vw, 5rem);
  line-height: 1.6;
  margin-bottom: 0.5em;
}
.irori-dining #section-03 .layout-03 .text-box p {
  font-size: clamp(1.6rem, 1.1458333333vw, 2.2rem);
}
.irori-dining #section-03 .layout-03 .text-box .option {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  border: 1px solid var(--light-brown);
  border-radius: 1rem;
  overflow: clip;
  margin-top: 6rem;
}
.irori-dining #section-03 .layout-03 .text-box .option .image-box {
  width: min(41.5094339623%, 22rem);
  flex-shrink: 0;
  align-self: stretch;
}
.irori-dining #section-03 .layout-03 .text-box .option .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.irori-dining #section-03 .layout-03 .text-box .option .text-box {
  flex-grow: 1;
  width: min(62.2641509434%, 33rem);
  align-self: center;
  padding: 2.5rem;
}
.irori-dining #section-03 .layout-03 .text-box .option .text-box .ttl {
  font-size: clamp(1.6rem, 1.1458333333vw, 2.2rem);
  color: var(--light-brown);
}
.irori-dining #section-03 .layout-03 .text-box .option .text-box .txt {
  font-size: clamp(1.4rem, 0.9375vw, 1.8rem);
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .layout-03 {
    width: min(100%, 600px);
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }
  .irori-dining #section-03 .layout-03 .image-box {
    width: 100%;
  }
  .irori-dining #section-03 .layout-03 .image-box .pic {
    border-radius: 0.5rem;
  }
  .irori-dining #section-03 .layout-03 .image-box .note {
    font-size: 1.3rem;
    margin-top: 0.5em;
  }
  .irori-dining #section-03 .layout-03 .text-box {
    width: min(100% - 3rem, 600px);
    padding-top: 0;
  }
  .irori-dining #section-03 .layout-03 .text-box .item-tag {
    margin-bottom: 2rem;
  }
  .irori-dining #section-03 .layout-03 .text-box .item-tag .num {
    font-size: 2.5rem;
    font-weight: 700;
    width: 6rem;
    align-content: center;
    text-align: center;
    color: var(--white);
    background: var(--light-brown);
  }
  .irori-dining #section-03 .layout-03 .text-box .item-tag .ttl {
    align-content: center;
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--light-brown);
    padding: 0.5em 0 0.5em 1em;
  }
  .irori-dining #section-03 .layout-03 .text-box .item-ttl {
    font-size: 2.5rem;
  }
  .irori-dining #section-03 .layout-03 .text-box p {
    font-size: 1.6rem;
  }
  .irori-dining #section-03 .layout-03 .text-box .option {
    border-radius: 0.5rem;
    overflow: clip;
    margin-top: 2rem;
  }
  .irori-dining #section-03 .layout-03 .text-box .option .image-box {
    width: 11rem;
    flex-shrink: 0;
    align-self: stretch;
  }
  .irori-dining #section-03 .layout-03 .text-box .option .image-box img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .irori-dining #section-03 .layout-03 .text-box .option .text-box {
    flex-grow: 1;
    width: 19rem;
    align-self: center;
    padding: 0.5rem 1rem;
  }
  .irori-dining #section-03 .layout-03 .text-box .option .text-box .ttl {
    font-size: 1.5rem;
  }
  .irori-dining #section-03 .layout-03 .text-box .option .text-box .txt {
    font-size: 1.4rem;
  }
}
.irori-dining #section-03 .layout-04 {
  width: 100%;
  background: #f5f1ee;
  padding: 4rem 0;
  display: flex;
  justify-content: center;
  align-items: stretch;
  margin-top: 3rem;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-03 .layout-04 .item-box {
    flex: 1;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1.5rem;
    align-self: stretch;
    padding: 2rem;
  }
  .irori-dining #section-03 .layout-04 .item-box:not(:last-child) {
    border-right: 1px solid #8f5d59;
  }
  .irori-dining #section-03 .layout-04 .item-box .icon-box {
    width: min(5.7291666667vw, 11rem);
    flex-shrink: 0;
  }
  .irori-dining #section-03 .layout-04 .item-box .text-box .ttl {
    font-size: clamp(2rem, 1.1458333333vw, 2.2rem);
    line-height: 1.5909090909;
    color: var(--light-brown);
    margin-bottom: 0.5em;
  }
  .irori-dining #section-03 .layout-04 .item-box .text-box .txt {
    font-size: clamp(1.6rem, 0.9375vw, 1.8rem);
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .layout-04 {
    width: min(100% - 3rem, 600px);
    margin: 2rem auto 0;
    flex-direction: column;
    align-items: center;
    padding: 1rem 0;
  }
  .irori-dining #section-03 .layout-04 .item-box {
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1rem;
    align-content: center;
    padding: 1.5rem;
  }
  .irori-dining #section-03 .layout-04 .item-box:not(:last-child)::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: min(100% - 10rem);
    height: 1px;
    background: #8f5d59;
  }
  .irori-dining #section-03 .layout-04 .item-box .icon-box {
    width: 5.5rem;
    flex-shrink: 0;
  }
  .irori-dining #section-03 .layout-04 .item-box .text-box {
    flex-grow: 1;
  }
  .irori-dining #section-03 .layout-04 .item-box .text-box .ttl {
    font-size: 1.8rem;
    line-height: 1.5909090909;
    color: var(--light-brown);
    margin-bottom: 0.5em;
  }
  .irori-dining #section-03 .layout-04 .item-box .text-box .txt {
    font-size: 1.6rem;
  }
}
.irori-dining #section-03 .btn-box-center {
  margin: 10rem auto;
  padding: 0 8rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-03 .btn-box-center {
    margin: 1.5rem auto 4rem;
    padding: 0 2.5rem;
  }
}
.irori-dining {
  /* DESIGN & FLOW */
}
.irori-dining #section-04 {
  padding-bottom: 5rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 {
    padding-bottom: 2.5rem;
  }
}
.irori-dining #section-04 .box-wrap {
  display: flex;
  flex-direction: column;
  gap: 9rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 .box-wrap {
    gap: 2.5rem;
  }
}
.irori-dining #section-04 .top-content-box {
  position: relative;
  width: min(100%, 1920px);
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-04 .top-content-box {
    padding-left: 8rem;
  }
  .irori-dining #section-04 .top-content-box .layout-01 {
    width: min(100%, 1810px);
    height: 55rem;
    display: flex;
    align-items: stretch;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .image-box {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    width: min(73.5294117647%, 125rem);
    height: 55rem;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .image-box img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left center;
       object-position: left center;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .title-box {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .title-box .lp-content-title {
    align-items: flex-start;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .title-box .lp-content-title span {
    text-align: left;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 .top-content-box {
    padding: 4rem 2.5rem 0;
  }
  .irori-dining #section-04 .top-content-box .layout-01 {
    width: min(100%, 600px);
    margin: 0 auto;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .title-box {
    margin-bottom: 1.5rem;
  }
  .irori-dining #section-04 .top-content-box .layout-01 .image-box {
    width: 100%;
    border-radius: 0.5rem;
    overflow: clip;
  }
}
.irori-dining #section-04 .content-box {
  padding: 0 8rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 .content-box {
    padding: 0 2.5rem;
  }
}
.irori-dining #section-04 .layout-02 {
  padding: 5rem 2rem;
  border-radius: 1rem;
  background: var(--white);
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-04 .layout-02 {
    padding: 5rem 2rem;
    border-radius: 1rem;
  }
  .irori-dining #section-04 .layout-02 .item-box {
    flex: 1;
    padding: 0 2.5rem;
    display: flex;
    flex-direction: column;
  }
  .irori-dining #section-04 .layout-02 .item-box:not(:last-child) {
    border-right: 1px solid #8f5d59;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box {
    width: min(100%, 460px);
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    flex-grow: 1;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .icon-box {
    width: min(4.6875vw, 9rem);
    flex-shrink: 0;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .icon-box img {
    width: min(77.7777777778%, 70px);
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner {
    flex-grow: 1;
    padding: 1rem 0 3.5rem;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner .ttl {
    font-size: clamp(1.8rem, 1.3020833333vw, 2.5rem);
    font-weight: 700;
    color: var(--light-brown);
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner .txt {
    font-size: clamp(1.6rem, 0.9375vw, 1.8rem);
  }
  .irori-dining #section-04 .layout-02 .item-box .image-box {
    width: min(100%, 460px);
    margin: 0 auto;
    padding-left: min(4.6875vw, 9rem);
  }
  .irori-dining #section-04 .layout-02 .item-box .image-box .pic {
    width: 100%;
    border-radius: 1rem;
    overflow: clip;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 .layout-02 {
    width: min(100%, 600px);
    margin: 0 auto;
    padding: 1rem 2.5rem;
    border-radius: 0.5rem;
    flex-direction: column;
  }
  .irori-dining #section-04 .layout-02 .item-box {
    position: relative;
    padding: 2rem 0;
    display: flex;
    flex-direction: column;
  }
  .irori-dining #section-04 .layout-02 .item-box:not(:last-child)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 10rem);
    height: 1px;
    background: #8f5d59;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box {
    width: 100%;
    display: flex;
    align-items: flex-start;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .icon-box {
    width: 4.5rem;
    flex-shrink: 0;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .icon-box img {
    width: 3.5rem;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner {
    flex-grow: 1;
    padding: 0.25rem 0 2rem;
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner .ttl {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--light-brown);
  }
  .irori-dining #section-04 .layout-02 .item-box .text-box .inner .txt {
    font-size: 1.6rem;
  }
  .irori-dining #section-04 .layout-02 .item-box .image-box {
    width: min(74%, 370px);
    margin: 0 auto;
  }
  .irori-dining #section-04 .layout-02 .item-box .image-box .pic {
    width: 100%;
    border-radius: 0.5rem;
    overflow: clip;
  }
}
.irori-dining #section-04 .layout-03 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 3rem;
}
.irori-dining #section-04 .layout-03 .text-box {
  flex-shrink: 0;
}
.irori-dining #section-04 .layout-03 .text-box .ttl {
  font-size: clamp(2rem, 1.5625vw, 3rem);
  line-height: 1.5;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
}
.irori-dining #section-04 .layout-03 .text-box .txt {
  font-size: clamp(1.6rem, 1.1458333333vw, 2.2rem);
  line-height: 1.8181818182;
}
.irori-dining #section-04 .layout-03 .image-box {
  width: 95rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-04 .layout-03 {
    width: min(100% - 2.5rem, 600px);
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 2.5rem;
  }
  .irori-dining #section-04 .layout-03 .text-box {
    width: 100%;
    padding: 0 0.75rem;
  }
  .irori-dining #section-04 .layout-03 .text-box .ttl {
    font-size: 1.8rem;
    line-height: 1.4705882353;
    margin-bottom: 0.5em;
  }
  .irori-dining #section-04 .layout-03 .text-box .txt {
    font-size: 1.6rem;
    line-height: 1.6071428571;
  }
  .irori-dining #section-04 .layout-03 .image-box {
    width: 100%;
  }
}
.irori-dining {
  /* DESIGN & PERFORMANCE */
}
.irori-dining #section-05,
.irori-dining #section-06 {
  padding: 8rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-05,
  .irori-dining #section-06 {
    padding: 4rem 2.5rem;
  }
}
.irori-dining #section-05 .content-box,
.irori-dining #section-06 .content-box {
  width: 100%;
  display: flex;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-05 .content-box,
  .irori-dining #section-06 .content-box {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
    gap: 5rem;
  }
  .irori-dining #section-05 .content-box .text-box,
  .irori-dining #section-06 .content-box .text-box {
    padding: 2rem 0;
    width: 54rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .lp-content-title,
  .irori-dining #section-06 .content-box .text-box .lp-content-title {
    align-items: flex-start;
  }
  .irori-dining #section-05 .content-box .text-box .lp-content-title span,
  .irori-dining #section-06 .content-box .text-box .lp-content-title span {
    text-align: left;
  }
  .irori-dining #section-05 .content-box .text-box .inner,
  .irori-dining #section-06 .content-box .text-box .inner {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .irori-dining #section-05 .content-box .text-box > .txt,
  .irori-dining #section-06 .content-box .text-box > .txt {
    font-size: clamp(1.6rem, 1.1458333333vw, 2.2rem);
    line-height: 1.8181818182;
  }
  .irori-dining #section-05 .content-box .text-box .subttl,
  .irori-dining #section-06 .content-box .text-box .subttl {
    font-size: clamp(1.6rem, 1.3020833333vw, 2.5rem);
    font-weight: 700;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1em;
  }
  .irori-dining #section-05 .content-box .text-box .subttl::after,
  .irori-dining #section-06 .content-box .text-box .subttl::after {
    content: "";
    width: 1em;
    height: 1px;
    background: #8f5d59;
    flex-grow: 1;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap,
  .irori-dining #section-06 .content-box .text-box .list-wrap {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 3rem;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .num-box,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .num-box {
    font-size: clamp(1.8rem, 1.1458333333vw, 2.2rem);
    line-height: 1.8181818182;
    width: 1.8181818182em;
    height: 1.8181818182em;
    background: var(--light-brown);
    color: var(--white);
    border-radius: 50%;
    text-align: center;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .icon-box,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .icon-box {
    width: min(5.2083333333vw, 10rem);
    border-radius: 0.6rem;
    overflow: clip;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner {
    flex-grow: 1;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner .ttl,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner .ttl {
    font-size: clamp(1.8rem, 1.3020833333vw, 2.5rem);
    font-weight: 700;
    color: var(--light-brown);
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner .txt,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner .txt {
    font-size: clamp(1.6rem, 0.9375vw, 1.8rem);
  }
  .irori-dining #section-05 .content-box .image-box,
  .irori-dining #section-06 .content-box .image-box {
    width: 107rem;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-05 .content-box,
  .irori-dining #section-06 .content-box {
    width: min(100%, 650px);
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
  }
  .irori-dining #section-05 .content-box .text-box,
  .irori-dining #section-06 .content-box .text-box {
    width: min(100% - 1.25rem, 650px);
    display: flex;
    flex-direction: column;
    gap: 2rem;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .inner,
  .irori-dining #section-06 .content-box .text-box .inner {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
  .irori-dining #section-05 .content-box .text-box > .txt,
  .irori-dining #section-06 .content-box .text-box > .txt {
    font-size: 1.6rem;
    line-height: 1.6666666667;
  }
  .irori-dining #section-05 .content-box .text-box .subttl,
  .irori-dining #section-06 .content-box .text-box .subttl {
    font-size: 1.6rem;
    font-weight: 700;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1em;
  }
  .irori-dining #section-05 .content-box .text-box .subttl::after,
  .irori-dining #section-06 .content-box .text-box .subttl::after {
    content: "";
    width: 1em;
    height: 1px;
    background: #8f5d59;
    flex-grow: 1;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap,
  .irori-dining #section-06 .content-box .text-box .list-wrap {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1rem;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .num-box,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .num-box {
    font-size: 1.8rem;
    line-height: 1.8181818182;
    width: 1.8181818182em;
    height: 1.8181818182em;
    background: var(--light-brown);
    color: var(--white);
    border-radius: 50%;
    text-align: center;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .icon-box,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .icon-box {
    width: 5rem;
    border-radius: 0.3rem;
    overflow: clip;
    flex-shrink: 0;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner {
    flex-grow: 1;
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner .ttl,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner .ttl {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--light-brown);
  }
  .irori-dining #section-05 .content-box .text-box .list-wrap .item .txt-inner .txt,
  .irori-dining #section-06 .content-box .text-box .list-wrap .item .txt-inner .txt {
    font-size: 1.6rem;
  }
  .irori-dining #section-05 .content-box .image-box,
  .irori-dining #section-06 .content-box .image-box {
    width: 100%;
  }
}
.irori-dining {
  /* 物件情報 */
}
.irori-dining #section-07 {
  padding: 6rem 8rem;
  border-top: 0.5rem solid var(--light-brown);
}
@media screen and (max-width: 767px) {
  .irori-dining #section-07 {
    padding: 3rem 2.5rem;
  }
}
.irori-dining #section-07 .box-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}
.irori-dining #section-07 .property-title {
  font-family: var(--font-ShipporiMincho);
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-07 .property-title {
    font-size: 2.4rem;
  }
}
.irori-dining #section-07 .property-price {
  font-size: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.irori-dining #section-07 .property-price span {
  font-size: 3.5rem;
  font-weight: 700;
  color: var(--light-brown);
  margin-left: 1rem;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-07 .property-price {
    font-size: 1.6rem;
  }
  .irori-dining #section-07 .property-price span {
    font-size: 2.4rem;
  }
}
.irori-dining #section-07 ul.detail-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  border-top: 1px solid #8f5d59;
  background: var(--white);
}
.irori-dining #section-07 ul.detail-list li {
  width: 50%;
  display: flex;
  justify-content: flex-start;
  flex-grow: 1;
  border-bottom: 1px solid #8f5d59;
}
.irori-dining #section-07 ul.detail-list li p {
  font-size: min(1.6rem, 0.9375vw, 1.8rem);
  padding: 0.75em 1em;
}
.irori-dining #section-07 ul.detail-list li p.ttl {
  color: var(--light-brown);
  width: 25rem;
  background: var(--bg-color01);
  align-content: first baseline;
}
.irori-dining #section-07 ul.detail-list li p.txt {
  width: calc(100% - 25rem);
  align-content: center;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-07 ul.detail-list {
    width: min(100%, 750px);
    margin: 0 auto;
  }
  .irori-dining #section-07 ul.detail-list li {
    width: 100%;
  }
  .irori-dining #section-07 ul.detail-list li p {
    font-size: 1.4rem;
    padding: 0.75em 1em;
  }
  .irori-dining #section-07 ul.detail-list li p.ttl {
    color: var(--light-brown);
    width: 12.5rem;
    background: var(--bg-color01);
    align-content: first baseline;
  }
  .irori-dining #section-07 ul.detail-list li p.txt {
    width: calc(100% - 12.5rem);
    align-content: center;
  }
}
.irori-dining {
  /* この住まいに込めた想い */
}
.irori-dining #section-08 {
  position: relative;
  z-index: 0;
  padding: 10rem 8rem;
  overflow: clip;
}
.irori-dining #section-08 .deco-illust {
  position: absolute;
  z-index: -1;
  pointer-events: none;
  top: -5rem;
  right: 0;
  width: 30.4rem;
}
.irori-dining #section-08 .box-wrap {
  position: relative;
  gap: 4rem;
}
.irori-dining #section-08 .text-box {
  position: relative;
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 0 3rem;
}
.irori-dining #section-08 .text-box p {
  font-size: clamp(1.8rem, 1.1458333333vw, 2.2rem);
  line-height: 1.8181818182;
}
.irori-dining #section-08 .text-box p:not(:last-child) {
  margin-bottom: 1em;
}
@media screen and (min-width: 1024px) {
  .irori-dining #section-08 .image-box {
    position: absolute;
    bottom: -10rem;
    left: 0;
    width: 38rem;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-08 {
    padding: 4rem 2.5rem 0;
  }
  .irori-dining #section-08 .box-wrap {
    gap: 2rem;
  }
  .irori-dining #section-08 .deco-illust {
    width: 11rem;
    top: -1.5rem;
  }
  .irori-dining #section-08 .text-box {
    width: min(100%, 650px);
    margin: 0 auto;
    padding: 0 1.25rem;
  }
  .irori-dining #section-08 .text-box p {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .irori-dining #section-08 .image-box {
    width: min(50.6666666667vw, 380px);
    margin: -1rem auto 0;
  }
}
.irori-dining {
  /* FAQ */
}
.irori-dining #section-09 {
  padding: 8rem 8rem 10rem;
}
.irori-dining #section-09 .box-wrap {
  position: relative;
  gap: 4rem;
}
.irori-dining #section-09 .text-box {
  position: relative;
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 0 3rem;
}
.irori-dining #section-09 .text-box p {
  font-size: clamp(1.8rem, 1.1458333333vw, 2.2rem);
  line-height: 1.8181818182;
}
@media screen and (min-width: 768px) {
  .irori-dining #section-09 .text-box p {
    text-align: center;
  }
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-09 {
    padding: 4rem 2.5rem;
  }
  .irori-dining #section-09 .box-wrap {
    gap: 2rem;
  }
  .irori-dining #section-09 .text-box {
    width: min(100%, 650px);
    margin: 0 auto;
    padding: 0 1.25rem;
  }
  .irori-dining #section-09 .text-box p {
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
.irori-dining #section-09 .faq-list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 1rem;
}
.irori-dining #section-09 .faq-list .item-box {
  width: calc(50% - 1rem);
  background: var(--white);
  border-radius: 1rem;
  padding: 2rem 4rem;
}
.irori-dining #section-09 .faq-list .item-box > div {
  padding: 2rem 0;
  display: flex;
  justify-content: flex-start;
  align-items: first baseline;
  gap: 1rem;
}
.irori-dining #section-09 .faq-list .item-box .question-box {
  color: #16365d;
  border-bottom: 0.3rem solid #f5f3ef;
}
.irori-dining #section-09 .faq-list .item-box .question-box p {
  font-size: clamp(1.6rem, 1.5277777778vw, 2.2rem);
  font-weight: 700;
}
.irori-dining #section-09 .faq-list .item-box .question-box::before {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: "Q";
  font-size: clamp(1.2rem, 1.5277777778vw, 2.2rem);
  font-weight: 700;
  width: 1.8181818182em;
  height: 1.8181818182em;
  color: var(--white);
  background: #16365d;
  border-radius: 50%;
  flex-shrink: 0;
}
.irori-dining #section-09 .faq-list .item-box .answer-box p {
  font-size: clamp(1.5rem, 1.25vw, 1.8rem);
  font-weight: 400;
}
.irori-dining #section-09 .faq-list .item-box .answer-box::before {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: "A";
  font-size: clamp(1.2rem, 1.5277777778vw, 2.2rem);
  font-weight: 700;
  width: 1.8181818182em;
  height: 1.8181818182em;
  color: var(--white);
  background: var(--light-brown);
  border-radius: 50%;
  flex-shrink: 0;
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-09 .faq-list {
    gap: 1rem;
  }
  .irori-dining #section-09 .faq-list .item-box {
    width: 100%;
    border-radius: 0.5rem;
    padding: 1rem 2.5rem;
  }
  .irori-dining #section-09 .faq-list .item-box > div {
    padding: 1rem 0;
    gap: 0.5rem;
  }
}
.irori-dining #section-09 .contact-box {
  width: 100%;
  padding: 4rem 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--white);
  border-radius: 1rem;
  gap: 2rem;
}
.irori-dining #section-09 .contact-box .inbox {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 3rem;
  flex-grow: 1;
}
.irori-dining #section-09 .contact-box .inbox .icon {
  width: clamp(3.85rem, 1.3888888889vw, 7rem);
  flex-shrink: 0;
}
.irori-dining #section-09 .contact-box .inbox p {
  font-size: clamp(1.6rem, 1.3888888889vw, 2rem);
}
.irori-dining #section-09 .contact-box a.btn-more {
  font-size: clamp(1.6rem, 1.5277777778vw, 2.2rem);
  width: 18.1818181818em;
  height: 3.6363636364em;
  position: relative;
  color: var(--white);
  background: #16365d;
  border: 1px solid #16365d;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1rem;
}
.irori-dining #section-09 .contact-box a.btn-more::after {
  font-family: var(--font-NotoSansJP);
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  content: ">";
  font-size: 0.8em;
  font-weight: bold;
}
.irori-dining #section-09 .contact-box a.btn-more:hover {
  color: #16365d;
  background: var(--white);
}
@media screen and (max-width: 1023px) {
  .irori-dining #section-09 .contact-box {
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    padding: 2.5rem;
    border-radius: 0.5rem;
  }
  .irori-dining #section-09 .contact-box .inbox {
    align-items: flex-start;
    gap: 1rem;
  }
  .irori-dining #section-09 .contact-box a.btn-more {
    width: 15em;
    height: 2.6666666667em;
    border-radius: 0.5rem;
  }
}